Curewell Doctor-Android - Bug #2879

APl Issue - Three times showing same time slot when patient going to book an appointment
06/23/2022 04:12 PM - priyanka Sharma

Status: Resolved Start date: 06/23/2022
Priority: High Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

We have created 9pm for threee locations ...now its working fine for visit clinic but for online it is showing same time 9pm three times
History

#1 - 08/01/2022 10:45 AM - Ajit R

- Status changed from New to Feedback

#2 - 08/05/2022 12:27 PM - priyanka Sharma

- Status changed from Feedback to New

#3 - 08/05/2022 01:17 PM - Ajit R

- Status changed from New to Resolved
